/*darkgray*/
/*red*/
/*orange*/
/*lightgray line*/
/*lightgray bg*/
.form_information {
  margin: 4rem auto 3rem; }
  .form_information .ttl {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
    /*bold500*/
    font-style: normal;
    font-size: 2rem; }

body.thanks {
  background: #f7f7f7; }
  body.thanks #formaArea .wideS {
    background: #fff;
    box-shadow: 0 0 5px #ccc;
    padding: 6rem 0; }
    body.thanks #formaArea .wideS .inner {
      padding: 0 3rem;
      text-align: center; }
  body.thanks #formaArea .btn {
    max-width: 200px;
    margin: 4rem auto 0; }
    body.thanks #formaArea .btn a {
      font-size: 1.4rem;
      color: #e7380d;
      display: block;
      width: 100%;
      padding: 1rem 0;
      box-sizing: border-box;
      border: 1px solid #e7380d;
      transition: .3s; }
      body.thanks #formaArea .btn a:hover {
        background: #ec6c00;
        color: #fff; }

#formaArea {
  padding: 7rem 0;
  background: #f7f7f7; }
  #formaArea .category_ttl {
    text-align: center; }

.mailform dt {
  float: left;
  width: 200px;
  border-top: 1px solid #dbdcdc;
  padding: 13px 0;
  position: relative;
  font-size: 1.3rem; }
  .mailform dt .must {
    position: absolute;
    right: 0px;
    top: 13px;
    display: inline-block;
    background: #e7380d;
    color: #fff;
    line-height: 1;
    padding: 3px 5px;
    border-radius: 5px; }
.mailform dd {
  padding: 13px 0;
  padding-left: 220px;
  border-top: 1px solid #dbdcdc;
  font-size: 1.3rem;
  margin: 0; }
  .mailform dd ol {
    padding: 0; }
  .mailform dd ul li {
    margin: 5px auto; }
@media screen and (max-width: 835px) {
  .mailform dt {
    float: none;
    width: 100%;
    padding-bottom: 5px; }
  .mailform dd {
    padding-left: 0;
    border-top: none;
    padding-top: 0; }
    .mailform dd input:not(.cla_radio),
    .mailform dd textarea {
      width: 100% !important; } }

.mfp_buttons {
  text-align: center;
  font-size: 1.3rem;
  margin: 1rem auto; }
